body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
}
input:focus, select:focus {
	outline: none !important;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
.top-bar {
	background: #000 none repeat scroll 0 0;
	padding: 8px 0;
}
.top-social {
}
.top-social ul {
	margin: 0;
	padding: 0;
}
.top-social ul li {
	display: inline-block;
	margin-right: 5px;
}
.top-social ul li .fa {
	border: 1px solid #a3a3a3;
	color: #a3a3a3;
	font-size: 20px;
	height: 37px;
	line-height: 33px;
	text-align: center;
	width: 37px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-social ul li .fa:hover {
	border: 1px solid #fff;
	color: #fff;
}
.top-menu {
	float: right;
	margin-top: 8px;
}
.top-menu ul {
	float: right;
	margin: 0;
	padding: 0;
}
.top-menu ul li {
	border-left: 1px solid #fff;
	display: inline-block;
	line-height: 12px;
	margin-left: 10px;
	padding-left: 10px;
}
.top-menu ul li a {
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-menu ul li a:hover {
	color: #60a63b;
}
.top-menu ul li:first-child {
	border-left: medium none;
}
.logo {
	margin: 15px 0;
}
.top-call {
	color: #000;
	float: right;
	font-family: "Open Sans", sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin-top: 29px;
	text-align: right;
}
.top-call a {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-call a:hover {
	color: #296731;
}
.menu {
	background: #296731 none repeat scroll 0 0;
}
.menu ul li::before {
	background: #fff none repeat scroll 0 0;
	content: "";
	height: 17px;
	position: absolute;
	right: 0;
	top: 19px;
	width: 1px;
}
.menu ul li:last-child::before {
	display: none;
}
.ms-skin-default .ms-bullet {
	background-position: -29px -113px !important;
	height: 20px !important;
	margin: 4px 2px !important;
	width: 20px !important;
}
.ms-skin-default .ms-bullet-selected {
	background-position: -30px -80px !important;
}
.home-service {
	padding: 75px 0 45px;
}
.home-service-item {
	margin-bottom: 30px;
	position: relative;
}
.home-service-item-text {
	background: #60a63b none repeat scroll 0 0;
	border-radius: 0 43px 0 0;
	bottom: 0;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 35px 10px 10px;
	position: absolute;
}
.home-video {
	background: #296731 none repeat scroll 0 0;
	padding: 55px 0;
}
.home-video-left {
	padding-right: 0;
}
.home-video-left iframe {
	margin-bottom: 0;
}
.home-video-right {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	padding: 0 0 0 30px;
}
.home-video-right ul {
	margin: 0 0 20px;
	padding: 0;
}
.home-video-right ul li {
	background: rgba(0, 0, 0, 0) url("../images/hm-list-bg.png") no-repeat scroll 0 5px;
	display: inline-block;
	font-size: 16px;
	margin-bottom: 13px;
	padding-left: 24px;
}
.home-video-right a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-video-right a:hover {
	color: #fff;
}
.home-gallery {
	padding: 60px 0 45px;
}
.home-gallery-heading {
	color: #296731;
	font-family: "Open Sans", sans-serif;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: center;
	text-transform: uppercase;
}
.footer-top {
	background: #202020 none repeat scroll 0 0;
	padding: 50px 0 60px;
	text-align: center;
}
.footer-top ul {
	margin: 0;
	padding: 0;
}
.footer-top ul li {
	display: inline-block;
	padding: 0 13px;
}
.footer-top ul li a {
	border: 3px solid #fff;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	padding: 17px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	width: 335px;
}
.footer-top ul li a:hover {
	background: #fff none repeat scroll 0 0;
	color: #000;
}
.footer-top ul li a.brochure-btn {
	background: #fff none repeat scroll 0 0;
	color: #000;
}
.footer-top ul li a.brochure-btn:hover {
	background: transparent none repeat scroll 0 0;
	color: #fff;
}
.footer-bottom {
	background: #000 none repeat scroll 0 0;
	padding: 25px 0;
}
.copyright {
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	text-align: center;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #60a63b;
}
.page .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner.jpg") no-repeat scroll center center / cover;
	margin-bottom: 40px;
	padding: 0 10px 12px;
}
.page .entry-title {
	color: #fff;
	font-weight: 500;
	margin: 0;
	padding: 140px 0 120px;
	text-align: center;
	text-shadow: 1px 2px 4px #000;
}
.inner-banner {
	margin-bottom: 2%;
}
.inner-banner img {
	width: 100%;
}
.page #secondary {
	display: none;
}
.inner-content {
	margin-top: 40px;
	text-align: justify;
}
.inner-content-heading {
	color: #333;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px;
}
.inner-content ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.inner-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/inner-list-bg.png") no-repeat scroll 0 4px / 15px auto;
	margin-bottom: 15px;
	padding-left: 25px;
}
.inner-content-btn {
	margin-top: 35px;
}
.inner-content-btn a {
	border: 2px solid #296731;
	color: #296731;
	display: inline-block;
	font-weight: 600;
	margin-right: 15px;
	padding: 10px 23px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.inner-content-btn a:hover {
	background: #296731 none repeat scroll 0 0;
	color: #fff;
}
.widget-right-link {
	background: #333 none repeat scroll 0 0;
	font-size: 15px;
	line-height: 30px;
	padding: 0 10px;
}
.widget-right-link a {
	border-bottom: 1px solid rgba(234, 234, 234, 0.4);
	color: #fff !important;
	display: inline-block;
	font-weight: 500;
	padding: 5px 0;
	width: 100%;
}
.widget-right-link a:hover {
	color: #fff !important;
}
.contact-form {
	margin-bottom: 10px;
	padding-left: 0;
}
.contact-form input {
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 40px;
	width: 100%;
}
.contact-form textarea {
	border-radius: 0;
	color: #000;
	font-size: 14px;
	height: 120px;
	width: 100%;
}
.contact-form-btn input {
	background: #296731 none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	border: 2px solid #fff !important;
	color: #fff !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	padding: 11px 35px !important;
	text-transform: none !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #333 none repeat scroll 0 0 !important;
	color: #fff !important;
}
.testimonials {
	border-bottom: 1px dashed #296731;
	margin-bottom: 2%;
	padding-bottom: 2%;
}
.testimonial-details {
	background: #e1e1e1 none repeat scroll 0 0;
	color: #000;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 1%;
	padding: 10px;
	position: relative;
}
.testimonial-details::before {
	background: rgba(0, 0, 0, 0) url("../images/testimonial-bottom-bg.png") no-repeat scroll 0 0;
	bottom: -29px;
	content: "";
	height: 30px;
	left: 25px;
	position: absolute;
	width: 30px;
}
.testimonial-details p {
	margin-bottom: 5px;
}
.testimonial-name {
	color: #296731;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin: 8px 0 0 63px;
}
.contact-page-form {
	margin-bottom: 35px;
}
.single-post .post-thumbnail {
	display: none;
}
.single-post .entry-header {
	margin-top: 0 !important;
}
.blog #secondary, .archive #secondary, .author #secondary, .single #secondary {
	display: none;
}
.inner-content-left {
	padding-left: 0;
}
.work-image {
	margin-bottom: 30px;
}
.inner-content-bottom {
	margin-top: 8%;
	padding-left: 0;
}
.single .form-submit input {
	background: #296731 none repeat scroll 0 0;
	border-radius: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	padding: 10px 25px;
	text-transform: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.single .form-submit input:hover {
	background: #296731 none repeat scroll 0 0;
	color: #fff;
}
.inner-content-left-part {
	height: 210px;
	padding: 0 25px 0 0;
}
.inner-content-left-part-heading {
	background: #296731;
	border-radius: 0 43px 0 0;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px 35px 10px 10px;
}
.contact-content-heading {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 15px;
}
.right-links ul li {
	background: rgb(32, 32, 32) url("../images/link-list.png") no-repeat scroll 16px 19px / 15px auto;
	border-radius: 50px;
	padding: 15px 40px;
	width: 90%;
}
.right-links a {
	color: #fff;
	font-weight: 600;
	text-align: left !important;
	text-transform: uppercase;
}
.inner-content-right-part-heading {
	background: #296731;
	border-radius: 0 43px 0 0;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 10px 35px 10px 10px;
	width: 90%;
	text-transform: uppercase;
}
.graduates-part {
	font-size: 18px;
	padding: 0 30px 0 0;
}
.graduates-part-image {
	margin-bottom: 15px;
	position: relative;
}
.graduates-part .inner-content-left-part-heading {
	font-size: 22px;
	padding: 6px 10px;
}
.graduates-part-value {
	color: #296731;
	font-size: 22px;
	font-weight: bold;
}
.graduates-part-right-image {
	margin-bottom: 15px;
	position: relative;
}
.graduates-part-right-image p {
	margin: 0;
}
.graduates-part-right-image-round {
	background: #4c7c52 none repeat scroll 0 0;
	border-radius: 50%;
	color: #fff;
	height: 120px;
	line-height: 26px;
	padding: 21px 0;
	position: absolute;
	right: -41px;
	text-align: center;
	top: -47px;
	width: 120px;
}
.graduates-part-right-image-round strong {
	font-size: 24px;
}
.inner-content-heading-2 {
	color: #296731;
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 15px;
}
.photo-image {
	margin-top: 40px;
}
.packages-item ul {
	margin: 0;
	padding: 0;
	position: relative;
}
.packages-item ul li {
	display: inline-block;
	margin: 0 23px 0 0;
	text-align: center;
	width: 43%;
}
.packages-item ul li:nth-child(2) {
	margin: 0 0 0 22px;
}
.packages-item-text {
	color: #000;
	font-size: 16px;
	font-weight: bold;
	height: 55px;
}
.plus-icon {
	left: 47%;
	position: absolute;
	top: 30%;
	width: 25px;
}
.packages-item {
	margin-bottom: 35px;
}
.packages-item-total {
	background: #e5e5e5 none repeat scroll 0 0;
	color: #000;
	font-size: 28px;
	font-weight: bold;
}
.packages-item-2 {
	margin-bottom: 35px;
	text-align: center;
}
.packages-item-2 ul {
	margin: 0;
	padding: 0;
	position: relative;
}
.packages-item-2 ul li {
	display: inline-block;
	margin: 0 39px 0 0;
	width: 28%;
}
.packages-item-2 ul li:nth-child(3) {
	margin: 0;
}
.plus-icon-1 {
	left: 30%;
	position: absolute;
	top: 27%;
	width: 25px;
}
.plus-icon-2 {
	left: 66%;
	position: absolute;
	top: 27%;
	width: 25px;
}
.work-item {
	margin-bottom: 35px;
}
.work-item ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.work-item ul li {
	float: left;
	margin-right: 15px;
	width: 47%;
}
.work-item-heading {
	font-size: 17px;
	font-weight: bold;
	height: 55px;
	text-align: center;
}
.work-item-bottom ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.work-item-bottom ul li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 19%;
}
.package {
	margin-top: 65px !important;
}
.book-form {
	margin-top: 35px;
}
.inner-content-2 {
	margin-top: 0;
}
.category .archive-header {
	margin-bottom: 25px;
	max-width: 100%;
}
.archive .page-header {
	margin-bottom: 25px;
	max-width: 100%;
}

@media only screen and (max-width : 320px) {
.top-social {
	text-align: center;
}
.top-menu {
	text-align: center;
}
.top-menu ul li {
	margin: 0;
	padding: 0 5px;
}
.top-call {
	float: none;
	font-size: 32px;
	margin: 0 0 15px;
	text-align: center;
}
.top-call img {
	width: 28px;
}
.home-service {
	padding: 45px 0 15px;
}
.home-service-item-text {
	font-size: 14px;
}
.home-video-left iframe {
	height: 155px;
}
.home-gallery {
	padding: 20px 0 15px;
}
.footer-top {
	padding: 30px 0 0;
}
.footer-top ul li a {
	font-size: 16px;
	margin-bottom: 25px;
	width: 270px;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 40px 0;
}
.inner-content {
	margin-top: 30px;
	text-align: left;
}
.contact-page-map iframe {
	height: 200px;
}
.testimonials {
	margin-bottom: 7%;
	padding-bottom: 7%;
}
.single .entry-content iframe {
	height: 160px;
}
.inner-content-btn a {
	margin-bottom: 15px;
}
.right-links {
	margin-top: 25px;
}
.inner-content-right-part-heading {
	width: 100%;
}
.right-links ul li {
	width: 100%;
}
.right-links ul li a {
	font-size: 12px;
}
.graduates-part-right-image-round {
	font-size: 13px;
	height: 80px;
	line-height: 20px;
	padding: 10px 0;
	right: -50px;
	top: -33px;
	width: 80px;
}
.graduates-part-right-image-round strong {
	font-size: 14px;
}
.graduates-part .inner-content-left-part-heading {
	font-size: 18px;
}
.inner-content-left-part {
	height: auto;
	padding: 0;
}
.work-item ul li {
	margin-bottom: 10px;
	margin-right: 0;
	width: 100%;
}
.work-item-heading {
	height: auto;
}
.work-item-bottom ul li {
	margin: 0 0 10px;
	width: 100%;
}
.package {
	margin-top: 0 !important;
}
.packages-item ul li {
	margin: 0 0 23px;
	width: 100%;
}
.packages-item ul li:nth-child(2) {
	margin: 23px 0 0;
}
.plus-icon {
	top: 47%;
}
.packages-item-2 ul li {
	margin: 0 0 25px;
	width: 100%;
}
.plus-icon-1 {
	left: 45%;
	top: 30.5%;
}
.plus-icon-2 {
	left: 45%;
	top: 65%;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.top-social {
	text-align: center;
}
.top-menu {
	text-align: center;
}
.top-menu ul li {
	margin: 0;
	padding: 0 5px;
}
.top-call {
	float: none;
	font-size: 32px;
	margin: 0 0 15px;
	text-align: center;
}
.top-call img {
	width: 28px;
}
.home-service {
	padding: 45px 0 15px;
}
.home-service-item-text {
	font-size: 14px;
}
.home-video-left iframe {
	height: 175px;
}
.home-gallery {
	padding: 20px 0 15px;
}
.footer-top {
	padding: 30px 0 0;
}
.footer-top ul li a {
	font-size: 16px;
	margin-bottom: 25px;
	width: 270px;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 40px 0;
}
.inner-content {
	margin-top: 30px;
	text-align: left;
}
.contact-page-map iframe {
	height: 200px;
}
.testimonials {
	margin-bottom: 7%;
	padding-bottom: 7%;
}
.single .entry-content iframe {
	height: 180px;
}
.inner-content-btn a {
	margin-bottom: 15px;
}
.right-links {
	margin-top: 25px;
}
.inner-content-right-part-heading {
	width: 100%;
}
.right-links ul li {
	width: 100%;
}
.right-links ul li a {
	font-size: 12px;
}
.graduates-part-right-image-round {
	font-size: 13px;
	height: 80px;
	line-height: 20px;
	padding: 10px 0;
	right: -50px;
	top: -33px;
	width: 80px;
}
.graduates-part-right-image-round strong {
	font-size: 14px;
}
.graduates-part .inner-content-left-part-heading {
	font-size: 18px;
}
.inner-content-left-part {
	height: auto;
	padding: 0;
}
.work-item ul li {
	margin-bottom: 10px;
	margin-right: 0;
	width: 100%;
}
.work-item-heading {
	height: auto;
}
.work-item-bottom ul li {
	margin: 0 0 10px;
	width: 100%;
}
.package {
	margin-top: 0 !important;
}
.packages-item ul li {
	margin: 0 0 23px;
	width: 100%;
}
.packages-item ul li:nth-child(2) {
	margin: 23px 0 0;
}
.plus-icon {
	top: 49%;
}
.packages-item-2 ul li {
	margin: 0 0 25px;
	width: 100%;
}
.plus-icon-1 {
	left: 45%;
	top: 31.5%;
}
.plus-icon-2 {
	left: 45%;
	top: 67%;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.top-social {
	text-align: center;
}
.top-menu {
	padding: 0;
	text-align: center;
}
.top-menu ul li {
	margin: 0;
	padding: 0 5px;
}
.logo {
	float: left;
	width: 50%;
}
.top-call {
	float: left;
	font-size: 32px;
	margin: 35px 0 15px;
	text-align: center;
	width: 50%;
}
.top-call img {
	width: 28px;
}
.home-service {
	padding: 45px 0 15px;
}
.home-service-item {
	float: left;
	width: 50%;
}
.home-service-item:last-child {
	margin-left: 25%;
}
.home-service-item-text {
	font-size: 14px;
}
.home-video-left iframe {
	height: 335px;
}
.home-gallery {
	padding: 20px 0 15px;
}
.footer-top {
	padding: 30px 0 0;
}
.footer-top ul li a {
	font-size: 16px;
	margin-bottom: 25px;
	width: 270px;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 85px 0;
}
.inner-content {
	margin-top: 30px;
	text-align: left;
}
.contact-page-map iframe {
	height: 250px;
}
.testimonials {
	margin-bottom: 5%;
	padding-bottom: 5%;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding-left: 0 !important;
}
.single .entry-content iframe {
	height: 340px;
}
.inner-content-btn a {
	margin-bottom: 15px;
}
.right-links {
	margin-top: 25px;
	width: 52%;
}
.inner-content-right-part-heading {
	width: 100%;
}
.right-links ul li {
	width: 100%;
}
.right-links ul li a {
	font-size: 12px;
}
.graduates-part {
	float: left;
	width: 50%;
}
.graduates-part-right-image-round {
	font-size: 13px;
	height: 80px;
	line-height: 20px;
	padding: 10px 0;
	right: -50px;
	top: -33px;
	width: 80px;
}
.graduates-part-right-image-round strong {
	font-size: 14px;
}
.graduates-part .inner-content-left-part-heading {
	font-size: 18px;
}
.work-item {
	float: left;
	width: 50%;
}
.inner-content-left-part {
	height: auto;
	padding: 0;
}
.work-item ul li {
	margin-bottom: 10px;
	margin-right: 0;
	width: 100%;
}
.work-item-heading {
	height: auto;
}
.work-item-bottom ul li {
	margin: 0 10px 10px 0;
	width: 31%;
}
.work-item-bottom ul li:nth-child(4) {
	margin-left: 17%;
}
.package {
	margin-top: 0 !important;
}
.plus-icon {
	left: 46%;
	top: 41%;
}
.plus-icon-1 {
	left: 30%;
}
.plus-icon-2 {
	left: 66%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.top-social {
	text-align: center;
}
.top-menu {
	float: none;
	text-align: center;
}
.top-menu ul {
	float: none;
}
.home-video-left iframe {
	height: 195px;
}
.footer-top ul li {
	float: left;
	width: 50%;
}
.page .entry-title {
	padding: 95px 0 100px;
}
.blog #content-sidebar, .category #content-sidebar, .archive #content-sidebar, .single #content-sidebar {
	padding: 0 0 0 25px;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding-left: 0 !important;
}
.single .entry-content iframe {
	height: 270px;
}
.inner-content-right-part-heading {
	width: 100%;
}
.right-links ul li {
	background: rgb(32, 32, 32) url("../images/link-list.png") no-repeat scroll 9px 21px / 12px auto;
	padding: 15px 0 15px 25px;
	width: 100%;
}
.right-links ul li a {
	font-size: 12px;
}
.graduates-part .inner-content-left-part-heading {
	font-size: 16px;
}
.graduates-part-right-image-round {
	font-size: 15px;
	height: 100px;
	line-height: 21px;
	padding: 17px 0;
	width: 100px;
}
.graduates-part-right-image-round strong {
	font-size: 18px;
}
.inner-content-left-part {
	height: 255px;
}
.work-item ul li {
	width: 45%;
}
.work-item-bottom ul li {
	margin: 0 10px 10px 0;
	width: 30%;
}
.work-item-bottom ul li:nth-child(4) {
	margin-left: 17%;
}
.package {
	margin-top: 0 !important;
}
.packages-item ul li {
	width: 42%;
}
.packages-item-text {
	font-size: 15px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.top-social {
	width: 28%;
}
.top-menu {
	width: 72%;
}
.top-call {
	width: 36%;
}
.primary-navigation a {
	padding: 15px 13px !important;
}
.home-service-item:nth-child(5) {
	margin-left: 0;
}
.home-video-left iframe {
	height: 255px;
}
.blog .entry-header, .category .entry-header, .archive .entry-header, .single .entry-header {
	padding-left: 0 !important;
}
.single .entry-content iframe {
	height: 375px;
}
.inner-content-right-part-heading {
	width: 100%;
}
.right-links ul li {
	background: rgb(32, 32, 32) url("../images/link-list.png") no-repeat scroll 10px 19px / 15px auto;
	padding: 15px 13px 15px 33px;
	width: 100%;
}
.work-item ul li {
	width: 46%;
}
.work-item-bottom ul li {
	width: 18%;
}
.packages-item ul li {
	margin: 0 15px 0 0;
	width: 42%;
}
.packages-item-text {
	font-size: 14px;
	line-height: 17px;
}
.plus-icon {
	width: 20px;
}
.packages-item-2 ul li {
	margin: 0 25px 0 0;
}
.plus-icon-1 {
	width: 20px;
}
.plus-icon-2 {
	width: 20px;
}
}

@media screen and (min-width: 1280px) {
.home-service-item:nth-child(5) {
	margin-left: 0;
}
}

@media screen and (min-width: 1424px) {
.home-service-item:nth-child(5) {
	margin-left: 0;
}
.page .entry-title {
	padding: 140px 0 120px;
}
}

@media screen and (min-width: 1440px) {
.home-service-item:nth-child(5) {
	margin-left: 0;
}
}

@media screen and (min-width: 1624px) {
.home-service-item:nth-child(5) {
	margin-left: 0;
}
.page .entry-title {
	padding: 180px 0 160px;
}
}

@media screen and (min-width: 1920px) {
.home-service-item:nth-child(5) {
	margin-left: 0;
}
.page .entry-title {
	padding: 190px 0 170px;
}
}
